
/* Class = "NSTextFieldCell"; title = "Indent"; ObjectID = "EoV-ux-ayA"; */
"EoV-ux-ayA.title" = "Retrait";

/* Class = "NSTextFieldCell"; title = "Line height"; ObjectID = "gw1-yU-oVe"; */
"gw1-yU-oVe.title" = "Interlignage";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "yEy-wG-BUm"; */
"yEy-wG-BUm.title" = "Alignement";
